Go Back   Sat Universe > HDTV And Ultra HDTV > Dreambox HD Models > DM 8000 Chat

Note: Visitors from certain countries might see in-text advertising(underlind words in posts) or pop-under ads.
It is only shown to unregistered visitors or members that haven't made any posts. So you can easily get rid of it.

World-Of-Satellite

E2iplayer extensions Failing to install

DM 8000 Chat

Reply
  #11  
Old 29-05-2019, 13:20  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
Eisenarm Eisenarm is offline
Member
 
Join Date: May 2014
Posts: 22
Thanks: 22
Thanked 2 Times in 2 Posts
Country: Country Flag
Default

When I try to install into my VU+ Duo2 an ipk-version which is supplied by MadMax I get the message:

"Not downgrading package enigma2-plugin-extensions-e2iplayer on root from git3215+3ab6e2b-r1 to 20190528-r01".

Is there anybody who can tell me what to do?
Reply With Quote
  #12  
Old 29-05-2019, 16:01  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
Adriatic22 Adriatic22 is offline
Senior Member
 
Join Date: Nov 2018
Posts: 206
Thanks: 125
Thanked 190 Times in 104 Posts
Country: Country Flag
Default

Unzip ipk file of MadMax,and copy/paste IPTVplayer file with yours IPTVplayer in your extensions over FTP.Do not forget to restart the receiver.
Reply With Quote
The Following User Says Thank You to Adriatic22 For This Useful Post:
Eisenarm (30-05-2019)
  #13  
Old 22-03-2020, 11:57  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
jgreben1 jgreben1 is offline
Junior Member
 
Join Date: May 2019
Posts: 6
Thanks: 0
Thanked 3 Times in 1 Post
Country: Country Flag
Default

Not opening a new topic I have a problem trying to install E2iplayer I get this notification "Not downgrading package enigma2-plugin-extension-e2iplayer on root from 20190510 to 2 + git3455 + 3c466d5-r4"
I see that it is similar to the problem listed above, but I am in no way trying to solve it. My receiver is vu + uno with Open black hole. If anyone has any idea I would be grateful. Greeting.
Reply With Quote
  #14  
Old 22-03-2020, 14:12  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
.:MadMax:.'s Avatar
.:MadMax:. .:MadMax:. is offline
 
Join Date: Nov 2016
Location: North Greece
Posts: 16,366
Thanks: 1,147
Thanked 24,957 Times in 8,809 Posts
Country: Country Flag
Default

Try with this command
Code:
opkg install "package name" --force-depends
__________________


Questions belong in the forum and not in my P.M Box

OS mio Plus 4k / OS mio 4k / OS mini 4k
OS nino Pro / OS nino Plus


No Card sharing discussion
Viewing Pay TV without a valid subscription is illegal
All the files available here are kept for experimental and educational purpose only



Forum Rules
Reply With Quote
  #15  
Old 22-03-2020, 14:49  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
jgreben1 jgreben1 is offline
Junior Member
 
Join Date: May 2019
Posts: 6
Thanks: 0
Thanked 3 Times in 1 Post
Country: Country Flag
Default

which means exactly "package name" if for example I want to insert enigma2-plugin-extensions-e2iplayer_2 + git3457 + 8e1d1ae-r4_all.ipk.rar. What exactly would the command look like.
Reply With Quote
  #16  
Old 22-03-2020, 15:22  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
.:MadMax:.'s Avatar
.:MadMax:. .:MadMax:. is offline
 
Join Date: Nov 2016
Location: North Greece
Posts: 16,366
Thanks: 1,147
Thanked 24,957 Times in 8,809 Posts
Country: Country Flag
Default


​send the ipk file in '' tmp '' folder and with telnet give this command
Code:
opkg install /tmp/*.ipk --force-depends
__________________


Questions belong in the forum and not in my P.M Box

OS mio Plus 4k / OS mio 4k / OS mini 4k
OS nino Pro / OS nino Plus


No Card sharing discussion
Viewing Pay TV without a valid subscription is illegal
All the files available here are kept for experimental and educational purpose only



Forum Rules
Reply With Quote
The Following 2 Users Say Thank You to .:MadMax:. For This Useful Post:
Blade (22-03-2020), stotijn32 (23-05-2020)
  #17  
Old 22-03-2020, 16:16  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
jgreben1 jgreben1 is offline
Junior Member
 
Join Date: May 2019
Posts: 6
Thanks: 0
Thanked 3 Times in 1 Post
Country: Country Flag
Default

Failure, I do as you explained but the answer is always the same "Not downgrading package enigma2-plugin-extension-e2iplayer on root from 20190510 to 2 + git3455 + 3c466d5-r4".
I really do not know.
Let me just say until a few days ago I had the version 2020.01.03. and i deleted it and tried to insert a new one, now i have neither old nor new versions.
Reply With Quote
  #18  
Old 22-03-2020, 22:23  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
medousa89's Avatar
medousa89 medousa89 is offline
Senior Member
 
Join Date: Jan 2014
Posts: 36
Thanks: 210
Thanked 105 Times in 29 Posts
Country: Country Flag
Default

remove the package enigma2-plugin-extension-e2iplayer 20190510
and after install the new enigma2-plugin-extension-e2iplayer 2+git3455+3c466d5-r4

Last edited by medousa89; 22-03-2020 at 22:25..
Reply With Quote
  #19  
Old 23-03-2020, 12:35  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
LilleMama's Avatar
LilleMama LilleMama is offline
Senior Member
 
Join Date: Sep 2007
Location: City of Hamlet
Posts: 283
Thanks: 40
Thanked 151 Times in 101 Posts
Country: Country Flag
Default

Quote:
Originally Posted by jgreben1 View Post
Not opening a new topic I have a problem trying to install E2iplayer I get this notification "Not downgrading package enigma2-plugin-extension-e2iplayer on root from 20190510 to 2 + git3455 + 3c466d5-r4"
I see that it is similar to the problem listed above, but I am in no way trying to solve it. My receiver is vu + uno with Open black hole. If anyone has any idea I would be grateful. Greeting.
I would trye to delete the addon and reinstall it , it might solve the problem .


Regards LilleMama
__________________
??? I did it my way !!
Reply With Quote
  #20  
Old 23-03-2020, 13:10  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
jgreben1 jgreben1 is offline
Junior Member
 
Join Date: May 2019
Posts: 6
Thanks: 0
Thanked 3 Times in 1 Post
Country: Country Flag
Default

Here is to report a solution to a problem, maybe help someone, although this kind of thing usually only happens to me. So it was evident from the message "Not downgrading package enigma2-plugin-extension-e2iplayer on root from 20190510 to 2 + git3455 + 3c466d5-r4", neither the additional install nor force install commands helped because version 20190510 was lagging in the receiver. I couldn't find and delete it through the total commander, but last night I went into the plugins via the remote control and at the bottom it has the ability to remove or download the plugin. When I went into remove I saw that the 20190510 version I had deleted was installed as well as some other plugins that I do not use and after that I installed E2iplayer without problems through the Satvenus panel. Was it worth the headache for a few days? I think, after all, this is a fun hobby. And finally, a lot of movies, especially in HD resolution, occasionally stall and interrupt but this is probably up to internet speed (I have 25 Mbit / s download and 4Mbit / s upload).
Hello and beware of the virus.
Reply With Quote
The Following 3 Users Say Thank You to jgreben1 For This Useful Post:
.:MadMax:. (23-03-2020), [email protected] Dj4y4ntri4 (23-03-2020), toysoft (23-03-2020)
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 03:58.


Powered by vBulletin
Copyright ©2006-2019 - Sat Universe